<?php
/**************************************************/
/* PHP-NUKE: Advanced Content Management System   */
/* ============================================== */
/* Русификация к PHP-Nuke 7.8 / 03.06.2005        */
/* Выполнена Sergey  PHP-Nuke по-русски           */
/* http://phpnuke.ru                              */
/* admin@phpnuke.ru                               */
/* ============================================== */
/**************************************************/

define("_SEARCHCHARACTERS","К сожалению по вашему запросу ничего не найдено");
define("_ALLTOPICS","Все темы");
define("_NOCOMMENTS","Без комментария");
define("_UCOMMENT","Комментарий");
define("_REVIEWS","Рецензии");
define("_SEARCHUSERS","Искать пользователей в базе данных");
define("_SEARCHSECTIONS","Искать в секциях");
define("_SEARCHREVIEWS","Искать в рецензиях");
define("_SEARCHIN","Искать в");
define("_ARTICLES","Статьи");
define("_ALLAUTHORS","Все авторы");
define("_ALL","ВСЕ");
define("_WEEK","неделя");
define("_WEEKS","недели");
define("_MONTH","месяц");
define("_MONTHS","месяца");
define("_SEARCHON","Искать в:");
define("_SSTORIES","Статьях");
define("_SSECTIONS","Секциях");
define("_SUSERS","Пользователи");
define("_NOMATCHES","Ничего не найдено по вашему запросу");
define("_PREVMATCHES","Предыдущие");
define("_NEXTMATCHES","Следующие");
define("_INSECTION","Статьи в секции");
define("_NONAME","Ничего не введено");
define("_SCOMMENTS","Комментарии");
define("_SEARCHRESULTS","Результат поиска");
define("_CONTRIBUTEDBY","Опубликовано");
define("_UCOMMENTS","Комментарии");
define("_MATCHTITLE","Слишком много названий");
define("_MATCHTEXT","Слишком много статей");
define("_MATCHBOTH","Слишком много статей и названий");
define("_SREPLY","Повторить");
define("_SREPLIES","Replies");
define("_ATTACHART","Присоединение к статье");
define("_PAGES","Страницы");
define("_REVIEWSCORE","Баллов для этой рецензии");
define("_PAGE","Страница");
define("_DOWNLOADS","Каталог программ");
define("_WEBLINKS","Каталог ссылок");
define("_FINDMORE","далее...");
define("_DIDNOTFIND","К сожалению, по вашему запросу ничего не найдено...");
define("_ENCYCLOPEDIA","Энциклопедия");
define("_SEARCHINSTORY","Поиск по всем статьям и комментариям:");

?>